/* v2.0 | 20110126
  http://meyerweb.com/eric/tools/css/reset/ 
  License: none (public domain)
*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* --------------------- */

html, body {
  height: 100%;
  width: 100%;
}

body {
  background: url('../images/bg.jpg') 50% repeat-y;
  background-attachment: fixed;
  background-color: #000;
}

.container {  
}

.header {
  background: url('../images/header.jpg') no-repeat;
  height: 239px;
  max-width: 1680px;
  margin: 0 auto;
  text-align: center;
  padding-top: 40px;
}

#footer {
  background: url('../images/header.jpg') center center no-repeat;
  height: 35px;
  max-width: 1680px;
  margin: 0 auto;
  text-align: center;
  color: #fff;
  position: relative;
  font: 14px Arial;
  line-height: 35px;
}

.logo {
  width: 470px;
  height: 69px;
  margin: 0 auto;
  background: url('../images/logo.png') no-repeat;
}

.content {
  width: 100%;
  height: 100%;
  z-index: 3;
  float: left;
  padding-bottom: 35px;
}

.menu {
	border-radius: 4px;
	box-shadow: 0 1px 2px 2px #656565;
	height: 44px;
	position: relative;
	top: 40px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	width: 675px;
}

.menu ul {
  position: relative;
  top: 4px;
  left: 2px;
}

.menu li {
	display: inline-block;



  *display: inline !important;
	height: 35px;
	background: url('../images/menuItem.png') no-repeat;
	text-align: center;
	width: 90px;
}

.menu li:hover {
  background: url('../images/menuItemHover.png') no-repeat;
}

.menu li:active {
  background: url('../images/menuItemCurrent.png') no-repeat;
}

.menu li.active {
  background: url('../images/menuItemCurrent.png') no-repeat;
}

.menu li a {
	font: 16px Arial;
	color: #fff;
	text-decoration: none;
	line-height: 35px;
	display: inline-block;
	height: 35px;
	width: 90px;
}

.smaller {
  font: 12px Arial !important;
  color: #fff;
  text-decoration: none;
  line-height: 35px;
  display: inline-block;
  width: 90px;
  height: 35px;
}

#vs {
  font-size: 13px;
}

.menu li a:hover {
  color: #000;
}

.menu li.active a {
  color: #000;
}

.gallery > div {
  background: url('../images/image.png');
  width: 225px;
  height: 152px;
  margin:7px;
  float: left;
  text-align: center;
  float: left;
}

.gallery > div > a > img {
  margin-top: 10px;
}

.home {
  width: 805px;
  margin: 30px auto 0 auto;
}

.frame {
  width: 860px;
  height: 493px;
  background: url('../images/frame.png') 0 0 no-repeat;
  padding-left: 25px;
  padding-top: 24px;
}

.bx-pager {
  margin-top: 50px;
  text-align: center;
}

.pager-link {
  display: inline-block;
  width: 13px;
  height: 13px;
  background: url('../images/pager.png') 0 0 no-repeat;
  text-indent: 13px;
  overflow: hidden;
  margin-right: 20px;
}

.pager-active {
  background: url('../images/pager_a.png') 0 0 no-repeat;
}

.about {
  background: url('../images/about.png') 0 0 no-repeat;
  width: 805px;
  margin: 30px auto 0 auto;
}

.about h2 {
  font: 22px Arial;
  color: #434343;
  text-align: center;
  padding-top: 60px;
}

.textColumn {
  width: 385px;
  font: 16px Arial;
  color: #434343;
  margin-top: 20px;
  line-height: 22px;
  text-align: left;
}

.text {
  width: 100%;
  font: 16px Arial;
  color: #434343;
  margin-top: 40px;
  line-height: 22px;
}

.text a {
  font: 14px Arial;
  color: #434343;
}

.left {
  float: left;
}

.right {
  float: right;
}

.clear {
  clear: both;
  visibility: hidden;
  height: 0;
  content: ".";
}

.imgs {
  width: 960px;
  margin: 30px auto;
}

b {
  font-weight: bold;
}
